import request from '@/utils/request';

//获取所有角色
export function getLogList(params:any){
  return request({
    url: '/system/log/getLogList' ,
    method: 'post',
    params: params
  });
}
export function exportExcel(queryParams: any) {
  return request({
    url: '/system/log/exportExcel',
    method: 'get',
    params: queryParams,
    responseType: 'arraybuffer'
  });
}
